Debian Bug report logs - #351317
RM: wmsetimon -- RoM, RoQA, obsolete, unusable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathanael Nerode <neroden@twcny.rr.com>

Date: Sat, 4 Feb 2006 01:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Julien Danjou <acid@debian.org>:
Bug#351317; Package wmsetimon. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
New Bug report received and forwarded. Copy sent to Julien Danjou <acid@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: SETI@home switched to BOINC, so wmsetimon doesn't work
Date: Fri, 03 Feb 2006 20:02:51 -0500
Package: wmsetimon
Version: 0.5-3
Severity: grave
Justification: renders package unusable


wmsetimon can only monitor SETI@home Classic processes, and the SETI@home
classic project is now officially dead.  So it's unusable.

Wmsetimon should probably be removed from Debian.  Alternatively, it could
be substantially rewritten to work with BOINC.

I'll give you a week or two to respond, and if I don't hear from you I'll
request removal.



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#351317; Package wmsetimon. Full text and rfc822 format available.

Acknowledgement sent to Julien Danjou <acid@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 351317@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: Nathanael Nerode <neroden@twcny.rr.com>, 351317@bugs.debian.org
Subject: Re: Bug#351317: SETI@home switched to BOINC, so wmsetimon doesn't work
Date: Sat, 4 Feb 2006 02:59:44 +0100
[Message part 1 (text/plain, inline)]
On Fri, Feb 03, 2006 at 08:02:51PM -0500, Nathanael Nerode wrote:
> wmsetimon can only monitor SETI@home Classic processes, and the SETI@home
> classic project is now officially dead.  So it's unusable.
> 
> Wmsetimon should probably be removed from Debian.  Alternatively, it could
> be substantially rewritten to work with BOINC.
> 
> I'll give you a week or two to respond, and if I don't hear from you I'll
> request removal.

I don't use it anymore and I won't personaly rewrite it.
So you can request removal.

Regards,
-- 
Julien Danjou
.''`.  Debian Developer
: :' : http://julien.danjou.info
`. `'  http://people.debian.org/~acid
  `-   9A0D 5FD9 EB42 22F6 8974  C95C A462 B51E C2FE E5CD
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wmsetimon' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@twcny.rr.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 351317-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 351317-close@bugs.debian.org
Cc: wmsetimon@packages.debian.org, wmsetimon@packages.qa.debian.org
Subject: Bug#351317: fixed
Date: Wed, 08 Feb 2006 11:30:22 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 wmsetimon |      0.5-3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 351317@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:33:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:25:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.